Description

Hi there,

| want to study the sample out of work with a long-term disability.
To measure this variable, is there an indicator for a reason out of work? Or do | need to combine unemployment with long-term
illness by myself?

| saw employmentstatushistory_w5.leshst has this specific reason, but only wave 1 and wave 5 have this question. Also, this is in the
empstat data, to use this indicator, do | need to merge it with the indresp dataset?

Thanks for the help!

Best,
Huihui

History

#1 - 07/21/2022 01:35 PM - Understanding Society User Support Team

- Status changed from New to Feedback

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.
We aim to respond to simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 07/21/2022 01:35 PM - Understanding Society User Support Team

- Private changed from Yes to No

#3 - 07/21/2022 06:39 PM - Understanding Society User Support Team

- Category set to Questionnaire content

- % Done changed from 0 to 80

Hi Huihui,

Would jbstat be helpful? Category 8 "LT sick or disabled" gives you this information and is available in all waves.

Best wishes,
Understanding Society User Support Team

#4 - 11/30/2023 10:58 AM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
